Subject: Re: 3 Nov'15 Chat
From: Pritish Nandi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Fri, 29 Apr 2016 23:23:12 +0530 (IST)

Hi Maám, 

I will check this with Harry and update him. 

Regards, 
Pritish 

From: "Deeksha Dadu" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Ramananda " <[email-masked]>, "Hari Kishore. Prasad" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]> 
Sent: Friday, 29 April, 2016 14:46:48 
Subject: Fwd: 3 Nov'15 Chat 

Pritish, 

please look at this chat. How can the agent ask the customer to click 'yes' on something which is optional?? This is height of stupidity. They are only supposed to explain what it is instead of giving any advise on whether they should opt for it or not. 

Please address this with all the agents who handle even one chat on GE. 

From: "Ashish Dabral" <[email-masked]> 
To: "deeksha" <[email-masked]> 
Sent: Friday, April 29, 2016 2:44:00 PM 
Subject: 3 Nov'15 Chat 

	info: A CareCredit agent will be with you momentarily. Thank you for your patience. 	info: You are now chatting with 'Harry' 	Harry: Hello! Welcome to our credit application live chat service. How may I assist you today? 	Sara: Hello! I'm trying to find my doctor but he's not showing up 	Sara: and I know they accept CC 	Harry: Hi, 	Sara: can you assist? 	Harry: You can complete your application without selecting a doctor. 	Harry: All you have to do is specify the healthcare profession in which you are interested and you can get started on your CareCredit card application. 	Sara: oh ok! 	Sara: how soon after i apply can i use it? 	Harry: Okay, 	Harry: You will get the response within seconds and, if approved, you can use your account right away. 	Sara: If I apply for say 5k 	Sara: do i have to use all of it? 	Sara: is it a credit limit or prepaid type card 	Harry: No, 	Harry: You only pay back what you use. 	Sara: gotcha 	Harry: Rest you can save for your future prospect. 	Sara: do i have to select "YES I want to purchase the optional Card Security program and this qualifies as my signature. I have read and agree to the terms of the agreement."? 	Harry: Yes, 	Sara: what is the "Optional Card Security Program"? 	Sara: or what;s meant by that? 	Harry: I am afraid I do not have information on this. 	Harry: We have a full service customer service team that can help you with your question. They can be reached by calling toll free (866) 893-7864. They are available Monday through Friday from 8:00am - 12:00 midnight (EST). 	Harry: Or Please call our applicant hotline at (800) 677-0718. They are available Monday through Friday from 9:00am - 9:00pm (EST). 	Harry: Is there anything else I may help you with today?